using Microsoft.AspNetCore.Mvc;
using Nop.Web.Framework.Components;
using Nop.Web.Models.Catalog;

namespace Nop.Web.Components
{
    public class ProductByColorsB2CViewComponent : NopViewComponent
    {
        public ProductByColorsB2CViewComponent()
        {

        }

        public IViewComponentResult Invoke(bool isItSlider)
        {
            var model = new ProductByColorsB2CModel { IsItSlider = isItSlider };

            return View(model);
        }
    }
}
